CREATE TABLE VS4TTaxTrans2AP
	(
	TTxPTTxTID int NOT NULL,
	TTxPTAPNCode nvarchar(30) NOT NULL,
	TTxPTAPUCode nvarchar(30) NOT NULL,
	TTxPFlag1 smallint NULL,
	TTxPFlag2 smallint NULL,
	TTxPFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TTaxTrans2AP ADD CONSTRAINT
	PK_VS4TTaxTrans2AP PRIMARY KEY CLUSTERED 
	(
	TTxPTTxTID,
	TTxPTAPNCode,
	TTxPTAPUCode
	) ON [PRIMARY]
GO